Ultrasn0w обновлена до версии 1.2.8 2013 года

Ultrasn0w обновлена до версии 1.2.8 2013 года
Dev-Team обновила свою утилиту для анлока iPhone - Ultrasn0w. Найти Ultrasn0w 1.2.8, которая теперь совместима с iOS 6.1, можно в Cydia (этот пакетный менеджер ставится во время джейлбрейка), воспользовавшись поиском. Если вдруг это у вас не получилось, то зайдите в Manage, выберите Sources нажмите Edit (в правом верхнем углу), потом Add (в левом верхнем углу) и добавьте репозиторий http://repo666.ultrasn0w.com/.
Ultrasn0w 1.2.8 делает анлок следующих версий модемов:
01.59.00 (iPhone 4)
04.26.08 (iPhone 3G и 3GS)
05.11.07 (iPhone 3G и 3GS)
05.12.01 (iPhone 3G и 3GS)
05.13.04 (iPhone 3G и 3GS)
06.15.00 (iPad 3G)
Анлок модема 06.15.00 используется не для iPad, а для разблокировки iPhone 3GS на iOS 6.1. Пользователи этих моделей телефонов могут обновить версию модема до 06.15.00 и воспользоваться Ultrasn0w (но при этом может пропасть GPS).
Обновить прошивку без обновления версии модема можно с помощью Redsn0w для Windows и OS X или Snowbreeze для Windows. С помощью этих же утилит пользователи iPhone 3GS могут и повысить версию модема до 06.15.00.
Сам процесс анлока заключается просто в инсталляции этой утилиты из Cydia.
Источник: Планета iPhone
Вернуться41121100
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль
Ответить

fanate92

12.02.2013
fanate92

Обновил с 5.1.1 на 6.1 сделал не привязный Джейл с анлоком. iPhone 4G, модем 01.59.00. Намучался писец))) Кому надо обращайтесь.